@charset "UTF-8";


#news {
	text-align:center;
	padding:25px 0;
}

#news_blk {
	width:100%;
	padding:30px 0 0 0;
}
#news_img {
	width:512px;
	float:left;
}
#news_img img {
	width:100%;
}
#news_img img.w2 {
	width:50%;
}
#news_img img.w3 {
	width:33%;
}
#news_txt {
	float:left;
	width:482px;
	padding-left:30px;
	text-align:left;
}
#news_txt span {
	font-size:14px;
	line-height:1.5;
	color:#ff8080;
}
#news_txt h2 {
	font-size:20px;
	line-height:1.4;
	font-weight:500;
	color:#999;
	padding:10px 0 15px 0;
	margin-bottom:15px;
	border-bottom:1px dotted #999;
}
#news_txt p {
	font-size:14px;
	line-height:1.8;
	color:#333;
}
#news_txt p a {
	text-decoration:underline;
	color:#ff8080;
}
#news_txt p a:hover {
	opacity:0.7;
}
#news_txt p#morenews {
	padding-top:30px;
}